Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::null_type Class Reference

The type of the global mysqlpp::null object. More...

`#include <null.h>`

## Detailed Description

The type of the global mysqlpp::null object.

This class is for internal use only. Normal code should use Null instead.

The documentation for this class was generated from the following file:

- null.h